/*******************************************************************************
********************************************************************************
**
* - GENERAL/BODY
*
* - CONTENT
**
********************************************************************************
 ******************************************************************************/




/* CONTENT ------------------------------------------------------------------ */

/* For screens 1024 and larger, slightly increase the base font size on which other font sizes are based */
body {
	font-size: 14px;
}

.feature-front-top-photo-wrap-text {
	width: 200px;
}
.feature-front-left-photo-wrap-text {
	width: 75px;
}
.feature-front-right-photo-wrap-text {
	width: 75px;
}

.arts-front-top-photo-wrap-text {
	width: 200px;
}
.feature-front-left-photo-wrap-text {
	width: 75px;
}
.feature-front-right-photo-wrap-text {
	width: 75px;
}

.article-photo {
	width: 350px;
	margin-left: 2em;
}


div.panel-col-last > div {
	background-color: #bfd4ff;
	border: 1px solid #7faaff;
	padding-left: 1.5em;
	padding-right: 1.5em;
	margin-left: 10px;
}

.section-front-title-no-wrap-text,
.section-front-title-top-no-wrap-text {
	font-size: 2.1em !important;
}

.section-front-title-top-no-wrap-text {
	font-size: 3em !important;
}

.section-front-title-wrap-text,
.section-front-title-top-wrap-text {
	font-size: 2.1em !important;
}

.section-front-title-top-wrap-text {
	font-size: 3em !important;
}

/*
 * For 1024x768, we put things neatly side by side
 */
.alternative-feature-content {
	padding-top: 1em;
	padding-bottom: 4em;
}
.alternative-features-promo-graphic {
	position: relative;
	float: right;
	padding-left: 4px;
	padding-right: 4px;
	margin: 0;
	width: 40%;
}

.alternative-features-text {
	display: block;
	float: left;
	width: 55%;
}

.alternative-features-title {
	display: block;
	text-align: right;
	font-size: 1.15em;
	line-height: 100%;
	font-weight: 500;
	padding: .5em 2px 0 .5em;
}
.alternative-features-subtitle {
	display: block;
	text-align: right;
	font-size: 1em;
	font-weight: 400;
	line-height: 100%;
	padding: 0 2px 0 .5em;
}

